package Calculadora;
/**
 * Modela la excepción ante una división por cero.
 * @author FJoaquin (federico.joaquin@cs.uns.edu.ar)
 *
 */
public class DivisionPorCero extends Exception {
	/**
	 * Constructor de clase.
	 * @param msj Especifica información adicional a cerca de la excepción.
	 */
	public DivisionPorCero(String msj){
		super(msj);
	}
}
